/* 
 * Additional theme styles
 */
.archive-filters-container {
    line-height: 24px;
    font-size: 18px;
    font-weight: 500;
    font-family: "Gilroy-ExtraBold", "Gilroy-Light", sans-serif;
    padding: 18px 0;
    text-align: center;
    margin-bottom: 24px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.archive-filters-container a {
    text-decoration: none;
    padding: 0 12px;
    color: #f69722;
    text-underline-offset: 2px;
}
.archive-filters-container a.active {
    color: #404040;
    text-decoration: underline;
}
.archive-filters-container a:is(:hover, :focus) {
    text-decoration: underline;
    color: #f9ba6c;
}
@media (max-width: 768px) {
    .archive-filters-container {
        font-size: 16px;
        line-height: 20px;
        overflow-x: auto;
        display: flex;
        flex-wrap: nowrap;
    }
    .archive-filters-container a {
        flex: 0 0 auto;
    }
}